#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-2391q1455fLGpffMKZsapJ
key:                  mmark-0.0.7.6-2391q1455fLGpffMKZsapJ
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  949c2a505cc03e52b35508ea6a136103
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-2391q1455fLGpffMKZsapJ
depends:
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK base-4.16.4.0
    case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    email-validate-2.3.2.21-4wdYA4BuAbx2oeP935z50Q
    foldl-1.4.17-IsKhKk4UB3R6CdguBSLaU7
    hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    html-entity-map-0.1.0.0-2SMM6mtmPmrLhEZVy7oeRc
    lucid-2.11.20230408-58fKF6iPCi6KamWXDlUcik
    megaparsec-9.6.1-L1ZGjccQdofF1Rb6tkX7D0
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    modern-uri-0.3.6.1-7g3dKzyla9kIGCOv8nYFQl mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-FCs0qslAtjKEFwaYglhkBV
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo
    yaml-0.11.11.2-Dex2ECMAzkZKGVPIcJ8cZB

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

